﻿body {
    /* Ubicación de la imagen */
    background-image: url(../img/fondo.png);
    /* Para dejar la imagen de fondo centrada, vertical y

horizontalmente */
    background-position: center center;
    /* Para que la imagen de fondo no se repita */
    background-repeat: no-repeat;
    /* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */
    background-attachment: fixed;
    /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
    background-size: cover;
    /* Se muestra un color de fondo mientras se está cargando la imagen

de fondo o si hay problemas para cargarla */
    /*background-color: #FBBC05;*/
}

/*.ui-datepicker {
    font-size: 11px;
}*/


.grid {
    border-width: 0px;
    font-size: 12px;
}

    .grid caption {
        background: #f9f9f9 url(~/img/captionbckg.gif) repeat-x;
        color: #15428B;
        text-align: left;
        line-height: 22px;
        font-size: 11px;
        font-weight: bold;
        padding-top: 2px;
        padding-left: 2px;
        font-family: tahoma,arial,verdana,sans-serif;
    }

    .grid table {
        border: solid 1px #99BBE8;
        height: 30px;
    }

    .grid th {
        background: transparent url(../img/thbackground.gif) repeat;
        height: 19px;
        border: solid 1px #99BBE8;
        font-weight: normal;
    }

    .grid td {
        border: 1px solid #99BBE8;
        color: Black;
        height: 25px;
    }

.pagerstyle {
    font-size: x-small;
    text-align: left;
    background-position: bottom left;
    background: #D0DEF0 url(../img/toolbarbck.gif) repeat-x scroll left top;
}

.gopag {
    font-size: x-small;
    width: 20px;
}

.pagprev {
    background: transparent url(../img/previous.png) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
    cursor: pointer;
    border: 0px;
}

.pagnext {
    background: transparent url(../img/next.png) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
    cursor: pointer;
    border: 0px;
}

.pagfirst {
    background: transparent url(../img/first.png) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
    cursor: pointer;
    border: 0px;
}

.paglast {
    background: transparent url(../img/last.png) no-repeat scroll center;
    height: 1.3em;
    width: 16px;
    cursor: pointer;
    border: 0px;
}

* {
    margin: 0;
}
.box-content {
    max-height: 300px;
    overflow: scroll;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
    }

    .dropdown-submenu:hover > .dropdown-menu {
        display: block;
    }

    .dropdown-submenu > a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
    }

    .dropdown-submenu:hover > a:after {
        border-left-color: #fff;
    }

    .dropdown-submenu.pull-left {
        float: none;
    }

        .dropdown-submenu.pull-left > .dropdown-menu {
            left: -100%;
            margin-left: 10px;
            -webkit-border-radius: 6px 0 6px 6px;
            -moz-border-radius: 6px 0 6px 6px;
            border-radius: 6px 0 6px 6px;
        }
